#filePreviewModal.iziModal {
  width: 80vw !important;
  max-width: 80vw !important;
  height: 80vh !important;
  max-height: 80vh !important;
}

#filePreviewModal .iziModal-content {
  height: 100% !important;
  max-height: 100% !important;
  overflow-y: auto;
}

#filePreviewModal img,
#filePreviewModal embed {
  max-width: 100%;
  max-height: 100%;
  display: block;
  margin: 0 auto;
}
